
Installer - Feature #30006

Tracker # 29746 (Closed): Merge hooks/ and katello/hooks into a single directory structure

Remove MongoDB Storage Engine Migration Hook

06/04/2020 01:48 AM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: foreman-installer script   

Target version: 2.2.0   

Difficulty: trivial Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/512

  

Description

Associated revisions

Revision c07bd040 - 06/04/2020 12:13 PM - William Clark

Fixes #30006 - Remove MongoDB Storage Engine Migration Hook

History

#1 - 06/04/2020 01:51 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/512 added

#2 - 06/04/2020 12:14 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#3 - 06/04/2020 01:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset installer|c07bd04034c346e395d2d0923a18b06884746de3.

#4 - 06/09/2020 09:12 AM - Tomer Brisker

- Target version changed from 2.1.0 to 2.2.0

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/c07bd04034c346e395d2d0923a18b06884746de3
http://www.tcpdf.org

